# Scripts 2022-2023

## @edt ASIX-M01

Llistat d'exercicis de M01 Operatius_scripts

lalalala
alalala
lalala

Per baixa/clonar el repositori
```
git clone https://gitlab.com/iber.tallon.edt/m01-operatius.git

```


Per pujar els apunts: 
```
git add . ; git commit -m "m01 exemple" ; git push

```
prova
